-- 基础信息
base_info = {
	group_id = 133302694
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 694001, gadget_id = 70710863, pos = { x = -272.801, y = 246.891, z = 2785.000 }, rot = { x = 0.000, y = 327.549, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 694002, gadget_id = 70710864, pos = { x = -273.111, y = 246.933, z = 2784.749 }, rot = { x = 270.000, y = 319.039, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 694003, gadget_id = 70710865, pos = { x = -273.056, y = 246.957, z = 2784.598 }, rot = { x = 0.000, y = 273.506, z = 0.000 }, level = 1, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 694001, 694002, 694003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
